Subject: Biophysical Society workshop

From: <[email-masked]>
Date: Wed, 13 Apr 1994 15:59:25 EDT

Sorry to occupy bandwidth but could anyone tell me where I could contact
the organizer of the workshop held by the Biophysical Society on March 6-10
in Louisianaon the topic of Molecular Aspects of carbohydrate interaction on
Membrane Surfaces?  I would be interested in obtaining the proceedings.

Thank you

***************************************************************
*  Dr. Chris. Edge            * Tel. +44-865-275-338          *
*  Glycobiology Institute     * Fax. +44-865-275-216          *
*  Oxford University          * e-mail [email-masked]  *
*  South Parks Road           * [email-masked]    *
*  Oxford OX1 3QU U.K.        *                               *
***************************************************************